<div *ngIf="collection">
  <app-header-collection
    [type]="type"
    [collection]="collection"
  ></app-header-collection>
  <app-tracks [type]="type" [collection]="collection"></app-tracks>
</div>
